#main { 
position:absolute;
margin-left:200px;
padding:5px;
}
.titre  { font-size: 14px; }
.autres_articles { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; text-transform: none; color: #666666; margin-left: 2px; }
.verdana12px-noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.verdana12px-gris333 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.times24px-gris333 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #333333;
}
.times16px-gris333 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
}
.times12px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000066;
}

.times14px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
}
.times16px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000066;
}
.times18px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000066;
}
.times20px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000066;
}
.times22px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #000066;
}
.times24px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000066;
}

.times26px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #000066;
}

.times12px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC6600;
}

.times14px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CC6600;
}

.times16px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CC6600;
}

.times18px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC6600;
}

.times20px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #CC6600;
}

.times22px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #CC6600;
}

.times24px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC6600;
}

.times26px-rougeC60 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #CC6600;
}
.arial12px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}

.arial14px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}

.arial16px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
}

.arial18px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
}

.arial20px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
}

.arial22px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000066;
}

.arial24px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000066;
}

.arial26px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000066;
}


   ARIAL ROUGE C60 

.arial12px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
}

.arial14px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC6600;
}

.arial16px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
}

.arial18px-rougeC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC6600;
}

.arial20px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC6600;
}

.arial22px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC6600;
}

.arial24px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CC6600;
}

.arial26px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #CC6600;
	}
.times16px-bleu009 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000099;
}
.times18px-bleu009 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000099;
}
.times16px-bleu009 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000099;
}
.arial18px-rougeC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #CC0000;
}
.arial16px-rougeC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
}
.arial14px-rougeC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
}
.arial12px-rougeC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.arial12px-bleu006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.arial12px-noir333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.arial14px-noir333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.arial16px-noir333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.verdana16px-noir333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

